

/* standard elements */
html {min-height: 100%;}

* {
	margin: 0;
	padding: 0;
}

a {color: #963;}
a:hover {color: #C60;}

body {
	color: #444;
	font: normal 12px Tahoma,sans-serif;
	background-color: #28376C;
}

p,ul {padding-bottom: 1.2em;}

li {list-style: none;
	color: #444;
	font: normal 12px Tahoma,sans-serif;
	}

h1 {
	font: normal 1.8em Tahoma,sans-serif;
	margin-bottom: 4px;
}
h2 {
	font: normal 1.4em Tahoma,sans-serif;
	margin-bottom: 4px;
}
.feature {
	background: #FFF;
	border: 1px solid #EEE;
	border-left: 6px solid #716146;
	color: #666;
	display: block;
	font: normal 1em Tahoma,sans-serif;
	line-height: 1.6em;
	margin-bottom: 12px;
	padding: 8px 10px;
/*	white-space: pre;*/
}

.quote {
	background: url(images/quote.gif) no-repeat;
	display: block;
	font-weight: bold;
	padding-left: 28px;
}

h1,h2,h3 {padding-top: 6px;}

/* misc */
.clearer {clear: both;}

.left {float: left;}

.right {float: right;}

/* structure */
.container {
	background: #FFF;
	font-size: 1.2em;
	margin: 0 auto;
	padding: 0 10px 10px;
	width: 780px;
}

/* header */
.top {

	padding-top: 10px;
}

/* title */
.header {
	background: #FFF;
	font-size: 1.2em;
	height: 160px;
	margin: 0 auto;
	padding: 10px 10px 5px;
	width: 780px;
}
.header .left, .header .right {
	background: #fff;
	color: #FFF;
	height: 160px;	
}
.header .left {
	background: #fff ;

	font: normal 2.8em "Trebuchet MS",sans-serif;
	line-height: 160px;
	text-align: center;	
	width: 260px;

}
.header .right {
	width: 520px;


}
.header .right p,.header .right h2 {padding: 0 16px;}
.header .right h2 {padding-top: 16px; font: normal 1.6em "Trebuchet MS",sans-serif;}

/* navigation */
.navigation {	
	background: #716146 url(images/nav.gif);
	border: 1px solid #716146;
	border-color: #716146 #716146;
	height: 41px;
}
.navigation a {
	background: #716146 url(images/nav.gif);
	border-right: 1px solid #716146;
	color: #EDE8E0;
	display: block;
	float: left;
	font: bold 1.1em sans-serif;
	line-height: 41px;
	text-decoration: none;
	padding-top: 0;
	padding-right: 22px;
	padding-bottom: 0;
	padding-left: 22px;
}
.navigation a:hover {background-position: left bottom; color: #EDE8E0;}

/* main */
.main {
	border-top: 4px solid #FFF;
	background: url(images/bgmain2.gif) repeat-y;
}

/* sub navigation */
.sidenav {
	float: right;
	width: 210px;
}
.sidenav h2 {
	color: #5A5A43;
	font-size: 1em;
	line-height: 30px;
	margin: 0;
	padding-left: 12px;
}

.sidenav p {
	color: #444;

	padding:10px;
}
.sidenav ul {
	padding: 0;
	border-top: 1px solid #EAEADA;
}
.sidenav li {border-bottom: 1px solid #EAEADA;}
.sidenav li a {
	font-size: 1.1em;
	color: #554;
	display: block;
	padding: 8px 0 8px 5%;
	text-decoration: none;
	width: 95%;
}
.sidenav li a:hover {
	background: #F0F0EB;
	color: #654;	
}

/* content */
.content {
	float: left;
	margin: 10px 0;
	padding: 0 16px;
	width: 531px;
}
.content .descr {
	color: #664;
	font-size: 0.9em;
	margin-bottom: 6px;
}
.content li {
	list-style: url(images/li.gif);
	margin-left: 18px;
}
.content p {font-family: "Lucida Sans Unicode",sans-serif;}

.tableheader {
	background: #C1CAD3;
	color: #666;
		line-height: 30px;


}

.tablerow {
	background: #fff;
	color: #666;
		line-height: 20px;
	

}
/* footer */
.footer {
	background: url(images/bgfooter.gif) repeat-x;
	color: #FFF;
	font: bold 1em sans-serif;
	line-height: 39px;
	padding: 0 12px;
	text-align: left;
}
.footer a,.footer a:hover {
	background: none;
color: #FFF;}

.imgFrame {
	padding:6px;
	border: 1px solid #CCCCCC;
	background-color: #EEEBDB;	
	margin-right:4px;
}
